.headerWrapper{
    height: 60px;
    margin: 0 auto;
    width: 960px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;

    .headerWrapperIcons{
        width: 250px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0;
        padding: 0;
        list-style: none;
        gap: 20px;

        .headerWrapperIconsItem{
            display: flex;
            justify-content: space-between;
            gap: 5px;
            text-decoration: none;

            .headerIconText{
                font-size: 30px;
                font-weight: bold;
                color: black;
            }

            .headerIcon{
                width: 30px;
                height: auto;
            }
        }
    }
    .headerWrapperButtons{
        display: flex;
        gap: 5px;
        justify-content: space-between;
        align-items: center;

        .headerButton{
            width: 35px;
            height: 25px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            border:none;
            background-color: rgb(0,0,0,0);

            &:hover{
                cursor: pointer;
            }
        }
    }
}